if include_ogg_SUBDIR
TDEFILE_OGG_SUBDIR=ogg
endif

if include_flac_SUBDIR
TDEFILE_FLAC_SUBDIR=flac
endif

if include_mp3_SUBDIR
TDEFILE_MP3_SUBDIR=mp3
endif

if include_mpc_SUBDIR
TDEFILE_MPC_SUBDIR=mpc
endif

if include_theora_SUBDIR
TDEFILE_THEORA_SUBDIR=theora
endif

SUBDIRS=m3u $(TDEFILE_MP3_SUBDIR) $(TDEFILE_MPC_SUBDIR) au avi mpeg wav sid $(TDEFILE_OGG_SUBDIR) \
        $(TDEFILE_FLAC_SUBDIR) $(TDEFILE_THEORA_SUBDIR)
